/* Login */
body:has( #main.signup-login-page) #header .header__banner,
body:has( #main.signup-login-page) #footer #component-footer-newsletter{
  display:none !important;
}
/* Shipping and returns */
body:has(> #main[data-pagename="cm-seosegment:shipping-and-returns"]) #header .header__banner,
body:has(> #main[data-pagename="cm-seosegment:shipping-and-returns"]) #footer #component-footer-newsletter{
  display:none !important;
}
/* Privacy Policy */
body:has(> #main[data-pagename="cm-seosegment:privacy-policy"]) #header .header__banner,
body:has(> #main[data-pagename="cm-seosegment:privacy-policy"]) #footer #component-footer-newsletter{
  display:none !important;
}
/* Contact us */
body:has(> #main[data-pagename="cm-seosegment:contact-us"]) #header .header__banner,
body:has(> #main[data-pagename="cm-seosegment:contact-us"]) #footer #component-footer-newsletter{
  display:none !important;
}


